@charset "utf-8";
/*
Default style for WP-PageNavi plugin

http://wordpress.org/extend/plugins/wp-pagenavi/
*/

.wp-pagenavi {
	margin:0px;
	padding:20px 0px;
	font-size:99%;
	text-align:center;

	width: 100%;
}

.wp-pagenavi a,
.wp-pagenavi span {
	margin:1px;
	padding:0px;
	text-decoration: none;
	width:40px;
	height:40px;
	line-height:40px;display:inline-block;
	}

.wp-pagenavi a,
.wp-pagenavi span.current {
	font-weight: bold;




/* rounded corner */
	border-radius: 3px;/*左上　右上　右下　左下*/
	-webkit-border-radius: 3px; /* Safari,Google Chrome用 */ 
	-moz-border-radius:3px; /* Firefox用 */ 
}
.wp-pagenavi span.current { color:#fff; background:#187f04;}

.wp-pagenavi a:hover,
.wp-pagenavi a{
	color:#666;
	border:solid 1px #CCCCCC;
	}


.wp-pagenavi a:hover{ color:#666; background:#FFC;}

a.first,
a.previouspostslink,
a.nextpostslink,
a.last{
	color:#005ead;
	background:none;
}